### Method

# AppStreamCompose Compose set_max_screenshot_size

#### Declaration [src]

    void
    asc_compose_set_max_screenshot_size (
      AscCompose* compose,
      gssize size_bytes
    )

#### Description [src]

Set the maximum size a screenshot video or image can have. A size < 0 may be set to allow unlimited sizes, setting a limit of 0 will disable screenshot caching entirely.

#### Parameters

`size_bytes`

  Type: `gssize`

  Maximum size of a screenshot image or video in bytes.